View Issue Details

IDProjectCategoryView StatusLast Update
0013495MediaMonkey 4DLNA/UPnPpublic2021-04-09 20:32
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1.14Fixed in Version4.1.14 
Summary0013495: Play to: Switching player stops playback
DescriptionOriginally suggested by Rusty as item b) here: 0013212:0045037

Play to 'Internal player' and then set play to another player (chromecast or DLNA renderer)

Current: Audio stops, in order to restart it, the user has to press the Play button.

Expected: playback of current track should continue (from the current track position).
TagsNo tags attached.
Fixed in build1808

Relationships

related to 0017742 closedLudek MediaMonkey 5 Tweak when switching between DLNA and Internal player 

Activities

Ludek

2016-09-06 14:38

developer   ~0045576

Fixed in 4.1.14.1808 and merged to MM5

peke

2016-09-07 00:27

developer   ~0045595

Verified 1808